=== debian/watch ===
version=3

https://www.meebey.net/projects/notify-sharp/ .*/notify-sharp-([0-9.]+).tar.gz
