## notify-sharp-3.0 3.0.3

=== debian/changelog ===
notify-sharp-3.0 (3.0.3-3) unstable; urgency=medium

  * Update Vcs-Browser field.
  * Use dh 9, update build-dependencies and rules accordingly.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Jan 2016 16:28:53 +0100

notify-sharp-3.0 (3.0.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Jan 2016 16:05:25 +0100

notify-sharp-3.0 (3.0.3-1) experimental; urgency=medium

  * [2e41515] Imported Upstream version 3.0.3
  * [bcccb24] Refresh patches
  * [34b71e3] No-change bump of Standards-Version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Feb 2015 11:50:48 +0800
