=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Mirco Bauer <meebey@debian.org>,
            Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 7.2), dh-autoreconf
-Build-Depends-Indep: cli-common-dev (>= 0.5.4),
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends-Indep: cli-common-dev (>= 0.8~),
                      mono-devel (>= 2.4.3),
                      monodoc-base (>= 1.1.18),
                      pkg-config,
                      libdbus2.0-cil-dev (>= 0.7),
                      libdbus-glib2.0-cil-dev (>= 0.5),
                      libgtk3.0-cil-dev (>= 2.99.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://www.meebey.net/projects/notify-sharp/
-Vcs-Browser: http://git.debian.org/git/pkg-cli-libs/packages/notify-sharp-3.0.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cli-libs/packages/notify-sharp-3.0.git
 Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/notify-sharp-3.0.git
