=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--prefix=/usr \
+		--libdir=/usr/lib \
 		GMCS=/usr/bin/mono-csc
 
 override_dh_makeclilibs:
